<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="#00FFFFFF" /> <!-- 背景颜色，可以修改为透明或其他颜色 -->

    <corners android:radius="16dp" /> <!-- 圆角半径 -->

    <stroke
        android:width="2dp"
        android:color="#1C1C1E" /> <!-- 边框颜色 -->
</shape>
